#include "empty.h"
#include "QDebug"
Empty::Empty(QWidget *parent) : QWidget(parent)
{
    m_emptyLayout = new QHBoxLayout(this);

    m_emptyWid = new QWidget(this);

    addItems();
}

void Empty::resizeLayout(double detio)
{
    if (detio <= 1.0) {
        m_emptyWid->setFixedSize(360, 25);
    } else {
        m_emptyWid->setFixedSize(360, 25 * 1.2 * detio);
    }
}

void Empty::addItems()
{
    m_emptyLayout->addWidget(m_emptyWid);
    m_emptyWid->setFixedSize(360, 25);
}
